Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 16:49:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund amal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amal Bot:  Hi Amal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503030343            08:41 PM, 27th May                   Hamza                   Hi Amal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:42 PM, 27th May                     amal                    Hi           08:42 PM, 27th May                     amal                    One dress got cancelled from my previous order           08:42 PM, 27th May                     amal                    Will I get a refund soon?           08:42 PM, 27th May                   Hamza                   Could you please share your order number so that I can assist you further?           08:43 PM, 27th May                     amal                    I would have to leave the chat           08:43 PM, 27th May                     amal                    It’s           08:45 PM, 27th May                     amal                    #9663072947           08:45 PM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:45 PM, 27th May                     amal                    Ok           08:46 PM, 27th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:46 PM, 27th May                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 98.10) on (22/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:46 PM, 27th May                     amal                    Alright           08:47 PM, 27th May                   Hamza                   Is there anything else I can help you?            08:47 PM, 27th May                     amal                    The same dress is available now with the same size that got canceled so does it mean it’s back in stock ?           08:48 PM, 27th May                   Hamza                   Our website still not updated yet           08:48 PM, 27th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:48 PM, 27th May                     amal                    Thanks !           08:49 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2632872